Sakoon (Peace Of Mind ) - Bug #6980

Admin --> Dashboard --> Counsellor --> List --> show pagination in decent mode and pagination
should be in the middle.

06/29/2023 04:28 PM - Mohd Irfan

Status: Closed Start date: 06/29/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
show pagination in decent mode and pagination should be in the middle.
See attached screenshot:

clipboard-202306291623-8gz#9.png

History

#1 - 06/29/2023 04:29 PM - Mohd Irfan

- Subject changed from Admin --> Dashboard --> show pagination in decent mode and pagination should be in the middle. to Admin --> Dashboard -->
Counsellor --> List --> show pagination in decent mode and pagination should be in the middle.

#2 - 06/30/2023 03:59 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#3 - 06/30/2023 07:06 PM - Mohd Irfan
- File clipboard-202306301905-ptv64.png added
- File clipboard-202306301906-niiq9.png added

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue is fixed!

See attached screenshot:
